.blog-page-navigation{
  text-align: center;
  font-size: 18px;
  margin: 15px 0;
}
.blog-page-navigation span{
  color: #000;
  font-weight: bold;
  margin: 0 15px;
}
.blog-page-navigation a{
  color: #b4b4b4;
  text-decoration: none;
  font-weight: bold;
  margin: 0 15px;
}
.blog-vert-separator{
  display: none;
}
.blog-page-next,
.blog-page-previous{
  display: inline-block;
  padding: 0;
  width: 145px;
  height: 55px;
  line-height: 55px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  background: #000;
  cursor: pointer;
  color: #fff !important;  
  font-weight: normal !important;
}
.blog-page-title{
  display: none;
}
.blog-page-dots{
  color: #b4b4b4 !important;
}
@media screen and (max-width: 768px){
  .blog-page-navigation span{
    margin: 0 10px;
  }
  .blog-page-navigation a{
    margin: 0 10px;
  }
  .blog-page-next,
  .blog-page-previous{
	display: block;
    margin: 15px auto !important;
  }
}